***********Analysis***********************


use "Data_SocialCapital.dta", clear




*******Descriptive Results*********************

***Table 1
*sprotek5: opening of markets and international competition increase welfare
* 1: do not agree
* 5: completely agree       
tab sprotek5, mis nolabel
*glob_vor: globalization has more advantages than disadvantages
* 1: do not agree
* 5: completely agree
tab glob_vor, mis 



*******Regression Results*********************

***Results Table 2, Column1
#delimit;
ologit sprotek5 ssoz1 tsoz1 tvert svertr1 tzufr sglueck seinsam spol2 distanzm frau talterz ln_inc educyrs07z ausl romand ticino First_Sec Second_Sec rentner unemp
arb_los_05 anteil_ausl anteil_soz_ver anteil_soz_wohl anteil_stop_tag fdi_out_gva fdi_in_gva aus_pro_ind;
#delimit cr

***Results Table 2, Column2
#delimit;
ologit glob_vor ssoz1 tsoz1 tvert svertr1 tzufr sglueck seinsam spol2 distanzm frau talterz ln_inc educyrs07z ausl romand ticino First_Sec Second_Sec rentner unemp
arb_los_05 anteil_ausl anteil_soz_ver anteil_soz_wohl anteil_stop_tag fdi_out_gva fdi_in_gva aus_pro_ind;
#delimit cr




*********Predicted Probabilities******************
***Please install spostado if not already installed
*findit spostado

#delimit;
ologit glob_vor ssoz1 tsoz1 tvert svertr1 tzufr sglueck seinsam spol2 distanzm frau talterz ln_inc educyrs07z ausl 
romand ticino First_Sec Second_Sec rentner unemp arb_los_05 anteil_ausl anteil_soz_ver anteil_soz_wohl anteil_stop_tag 
fdi_out_gva fdi_in_gva aus_pro_ind;
#delimit cr

**Table 3
sum ln_inc, d
sum ln_inc
prvalue, x(tvert=1 ln_inc= .8047189) rest(median) delta
prvalue, x(tvert=2 ln_inc= .8047189) rest(median) delta 
prvalue, x(tvert=3 ln_inc= .8047189) rest(median)  delta 
prvalue, x(tvert=4 ln_inc= .8047189) rest(median)  delta 
prvalue, x(tvert=5 ln_inc= .8047189) rest(median)  delta 
prvalue, x(tvert=1 ln_inc=  2.131364) rest(median)  delta 
prvalue, x(tvert=2 ln_inc=  2.131364) rest(median)  delta 
prvalue, x(tvert=3 ln_inc=  2.131364) rest(median)  delta 
prvalue, x(tvert=4 ln_inc=  2.131364) rest(median)  delta 
prvalue, x(tvert=5 ln_inc=  2.131364) rest(median) delta 

**Table 4
sum educyrs07z, d
prvalue, x(tvert=1 educyrs07z= .9) rest(median)
prvalue, x(tvert=2 educyrs07z= .9) rest(median)
prvalue, x(tvert=3 educyrs07z= .9) rest(median)
prvalue, x(tvert=4 educyrs07z= .9) rest(median)
prvalue, x(tvert=5 educyrs07z= .9) rest(median)
prvalue, x(tvert=1 educyrs07z=  1.9) rest(median)
prvalue, x(tvert=2 educyrs07z=  1.9) rest(median)
prvalue, x(tvert=3 educyrs07z=  1.9) rest(median)
prvalue, x(tvert=4 educyrs07z=  1.9) rest(median)
prvalue, x(tvert=5 educyrs07z=  1.9) rest(median)

**Table 5
sum fdi_out_gva, d
prvalue, x(tvert=1 fdi_out_gva=min) rest(median)
prvalue, x(tvert=2 fdi_out_gva= min) rest(median)
prvalue, x(tvert=3 fdi_out_gva= min) rest(median)
prvalue, x(tvert=4 fdi_out_gva= min) rest(median)
prvalue, x(tvert=5 fdi_out_gva= min) rest(median)
prvalue, x(tvert=1 fdi_out_gva= max) rest(median)
prvalue, x(tvert=2 fdi_out_gva= max) rest(median)
prvalue, x(tvert=3 fdi_out_gva= max) rest(median)
prvalue, x(tvert=4 fdi_out_gva= max) rest(median)
prvalue, x(tvert=5 fdi_out_gva= max) rest(median)




****NES 1996 Data
**Table 6
use "nes1996.dta", clear

logit trade_opinion  Black Indian Asian male schooling ideology age income unemployed retired sector1 sector2  assoc trust trust_gov




***WVS
**Table Appendix
use "wvs1995_v3.dta"

logit trade_opinion   male edu rightwing age income unemployed retired agri  trust trust_gov trust_par, cluster(country)












